This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 553917 - Review Request: ruby-1.9.1 - An interpreter of object-oriented scripting language
Review Request: ruby-1.9.1 - An interpreter of object-oriented scripting lang...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-09 09:27 EST by Jeroen van Meeuwen
Modified: 2010-05-13 11:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-22 04:18:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2010-01-09 09:27:42 EST
Spec URL: http://fedorapeople.org/gitweb?p=kanarip/public_git/ruby-specs.git;a=blob;f=ruby-1.9.1.spec
SRPM URL: http://www.kanarip.com/custom/f13-ruby/SRPMS/ruby-1.9.1-376-11.fc13.src.rpm
Description: 

Ruby is the interpreted scripting language for quick and easy
object-oriented programming.  It has many features to process text
files and to do system management tasks (as in Perl).  It is simple,
straight-forward, and extensible.

See also: https://fedoraproject.org/wiki/Features/Ruby_1.9.1

Note You need to log in before you can comment on or make changes to this bug.